<?php

include('../codebase/connector/combo_connector.php');
 
$res = mysql_connect('localhost','orkindb','rmschpsw1');
mysql_select_db('rmscheduler_orkincr');
if ( !$res)
    echo "NO ESTOY CONECTADO"; 

$combo = new ComboConnector($res);

$quer = "SELECT description, CONCAT( '|', description, '|') as value FROM organizationActivities  WHERE active = 1";
$combo->render_sql($quer,"description","description(value),description(label)");

?>
